bagus.setiawan@staff.uns.ac.id Phone: (0271) 638959

Your PHP installation appears to be missing the MySQL extension which is required by WordPress on freebsd 9

Install WP 3.5 di server frebsd 9 muncul tampilan error : “Your PHP installation appears to be missing the MySQL extension which is required by WordPress”. Setelah mencoba menganalisis ketemu penyebanya bahwa modul yg terinstall di php adalah mysqli (mysql improved) sehingga ekstensi yg ada baru php5-mysqli. Maka muncul pesan error diatas “missing MySQL extension”…. […]

Read More »

Skip to toolbar